/* You can add global styles to this file, and also import other style files */
body {
  background: white;
}

h2 {
  margin: 0;
}

.flex {
  display: flex;
  row-gap: 10px;
  column-gap: 10px;
  flex-wrap: wrap;
  padding: 10px 0px;
}

.flex-row {
  flex-flow: row;
  column-gap: 10px;
  flex-wrap: wrap;
}

.flex-col {
  flex-flow: column;
  row-gap: 5px;
  min-width: 140px;
  width: 140px;

  justify-content: center;
  align-items: center;

}

.padded {
  padding: 5px;
}

.bordered {
  border: 1px solid #a0a0a0;
  border-radius: 5px;
}
